Need help? Chat now!

Hostwinds Blog

Résultats de recherche pour:


Alerte d'exploit Zero Day pour les clients d'hébergement WordPress !! L'image sélectionnée

Alerte d'exploit Zero Day pour les clients d'hébergement WordPress !!

par: Peter H  /  août 15, 2011


Il s'agit d'une annonce de service public pour tous les clients hébergeant des sites Web WordPress. Supposons que vous utilisiez le plugin "Timthumb", qui est utilisé dans de nombreux thèmes populaires. Dans ce cas, vous devez savoir qu'il s'agit d'un exploit très vulnérable qui permettra aux pirates de contrôler votre installation WordPress. Si vous utilisez le plugin timthumb.php (ou thumb.php, comme on vous dit qu'il est également appelé), vous devez remplacer ce fichier sur votre blog avec la dernière version Timthumb situé ici (http://timthumb.googlecode.com/svn/trunk/timthumb.php). Nous avons envoyé un email à tous les clients d'hébergement partagés dans l'espoir que nos clients attrapent ce bogue à temps pour éviter tout dommage à leurs blogs.

Écrit par Peter H  /  août 15, 2011